Click here to Skip to main content
15,566,390 members
Please Sign up or sign in to vote.
1.00/5 (2 votes)
See more:
By running spyder in my machine, this error appears:

"The error message is: Unfortunately, the library that Spyder-terminal use to create terminals is failing to work in your system. Therefore, this plugin will be deactivated. This usually happens on Windows 7 Systems. If that's the case, please consider updating to newer windows version."

it refer to windows 7, and ask to update the windows, but my windows version is 10, what's your idea?

What I have tried:

I tried to uninstall and re install the python, but it didn't worked. It mean, after this message, the program terminate and didn't open the spyder IDE.
Posted
Updated 30-Nov-22 0:34am
v3
Comments
Richard MacCutchan 30-Nov-22 5:42am    
You need to ask the people who own Spyder, they are the ones who will know what the message means.

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900